<defaultCollapsible [title]="PARENT_TITLE" [isCollapsed]="isCollapsed"
                    (collapseChange)="changeCollapse($event)">
  <!-- =========================================================================================================== -->
  <!--                            Assignment Part: Type, Title, Points, Description                                -->
  <!-- =========================================================================================================== -->
  <div *ngIf="tasks" fxLayout="column">
    <div fxLayout="row" fxFlexOffset="1">
      <raamDropDown title="Tasks" fxFlex
                    [list]="tasks" [displayContent]="PARENT_DISPLAY_CONTENT"
                    [value]="parent" (change)="setTask($event)" [currentLable]="true"></raamDropDown>
    </div>
  </div>
</defaultCollapsible>
